executor: pf_api_node_status
input:
  id: ""
  status_code: ""
steps:
- type: pf_api_node_action
  id: "{{.input.id}}"
  status_code: "{{.input.status_code}}"
output:
  pf_api_node_status_: "{{.result.pf_api_node_action_}}"
